/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    font-weight: 400!important;
}

h1 {
    font-size: 2.3em;
    font-weight: 700!important;
}


h2 {
    font-size: 2.1em;
    font-weight: 700!important;
}

h5.uppercase {
    font-weight: 500;
    font-size: .9em;
    color: #79953e;
}

.button, button, input[type=submit], input[type=reset], input[type=button] {
    font-weight: 500;
    padding: 0.1rem 2rem;
}

.nav > li > a {
    font-weight: 500!important;
}

.icon-box img, .icon-box svg {
    padding: 5px!important;
}

.icon-box .icon-inner {

}

.icon-box:hover .has-icon-bg .icon .icon-inner {

}

input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0;
    background-color: #f5f8fb;
    border-radius: 10px;
    height: 3.507em;
    font-size: .97em;
}
input[type=email]:focus, input[type=search]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #f5f8fb;
}

label {
    font-weight: 400;
    color: #788693;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}